/******  INDEX  ******/
   
.nomarg { margin: 0px !important; }
.indx_1 .lm { width: 53.7%; margin: 0px 23%; padding-bottom: 1.0em; display:inline-block; text-align: center; }
.indx_1 .lm div { margin: 7px 0; }
.indx_1 .lm img { margin:39px 0 25px; }
.indx_1, .indx_2, .indx_3, indx_4  { width:100%; padding: 20px 0; display:inline-block; line-height:1.8em; }
.indx_2 .bk { width:31.2%; margin: 0 2% 0 17%; display:inline-block; text-align:center; }
.indx_2 .lm { width:23%; margin: 0 8% 0 18%; display:inline-block; text-align:center; }
.indx_2 .lm2 { width:33%; display:inline-block; margin: 0 10% 0 5%; text-align:center; }
.indx_2 .lm2 .larry { margin: 0 30% 1.4em 15%; }
.indx_3 .bk {    /* no audio */ width:31.2%; display:inline-block; margin: 0 5% 0 2%; text-align:center; }
.indx_3 .lm { width:23%; display:inline-block; margin: 0 2% 0 6%; text-align:center; }
.indx_3 .lm2 { width:25%; display:inline-block; margin-bottom: 2em; text-align:center; }
.indx_3 .lm2 .larry { margin: 0 19% 0.9em 7.3%; }
.indx_3 .cd { width:25%; display:inline-block; margin: 0 2%; text-align:center; }
.indx_3 .au { width:31.2%; display:inline-block; margin: 0 5% 0 3%; text-align:center; }
.indx_4 .lm { width: 23%; margin-right: 3%; }
.lm .bkg { margin:39px 0 25px; }
.indx_4 .cd { width:22%;    margin: 12% 6.5% 0 0; }
.cd img { margin-bottom:25px; }
.indx_4 .bk { width:31.2%; margin-right: 8.5%; }
.det div { margin-bottom:7px; }

/******   MAPS   ******/

.lmp .blueberry, .cdr blueberry { padding-top: 26px; }
.lmp .slides, .cdr .slides { max-width:50%; }
.lmp .arrrit, .lmp .arrlef, .cdr .arrrit, .cdr .arrlef  { top:-195px; }
.lmp #langinf { width:42%;  margin: 0 0 30px 4%; }
.cdr #langinf { width:49%;  margin: 0 0 30px 4%; }
.lmp .pager { width:47%; max-width:47%; }
.cdr .pager { width:40%; max-width:40%; }
.lmp .pager li { width:40%; }
.cdr .pager li { width:50%; }
.cdr .pager li a { padding: 0 21%; }
.lmp .langxtra { width:69%; left:14px; padding:12px 0 0 6px; margin-top:6px; }
.cdr .langxtra  { width:69%; left:14px; padding:12px 0 0 12px; margin-top:6px; }   
.lmp .langxtra li, .cdr .langxtra li  { width:23%; }

/******   BOOKS   ******/

.pgau  { width:20%; }
.tmd .slides { max-width: 40.51948%; }
.tmd .arrrit, .tmd .arrlef { top:-225px; }
.tmd #langinf { width: 54.5%; margin:27px 0 0 2.9%; }
.tmd .pager { width: 60%; max-width:60%; }
.tmd .pager li { width:22.4%; }
.tmd .langxtra { width:60%; left:23px; padding-top:10px; }
.tmd .langxtra li { width:22%; }

/******   AUDIO   ******/

.aud .slides { max-width: 40.51948%; }
.aud .arrrit, .aud .arrlef { top:-225px; }
.aud #langinf { width: 54.5%; margin:27px 0 0 2.9%; }
.aud .pager { width: 85%; }
.aud .pager li { width:15%; }
.aud .langxtra { width:60%; left:23px; padding-top:10px; }
.aud .langxtra li { width:22%; }

/******   ALL   ******/

.lst20 a { text-decoration: underline; }
.map_vid { width:90%; margin: 0% auto; border:1px solid #222; }
#panel2 ul li { margin-top:1.3em; }

/* BASIC */

.blueberry {  margin: 0 auto;  width:90%; padding-left:10%; font-size:1.43em; }
.blueberry ul { list-style-type:none; }
.slides { overflow: hidden; text-align: center; display: inline-block; }
.slides li { overflow: hidden; }
.slides li img { display: block; cursor: hand; cursor: pointer; }
.slides li.active {  display: block !important; cursor: default; }
.pager { display:inline-block; padding-bottom:4px; white-space: nowrap; overflow: hidden; border-bottom: 1px solid grey; }
.pager li { width:22.4%; height:auto; text-align:center; }
.pager li img { border: solid 2px transparent; width:100%; height;auto;  /* RESET to universal later */ }
.pager li a { display:block; padding: 0px 11%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.pager li.active a img { border: solid 2px gray; }
.set1	{ display: inline-block; }
.set2	{ display: none; }
#left { width: 1.7%; display:inline-block; padding-bottom: 20px; cursor: hand; cursor: pointer; filter: alpha(opacity=68); opacity: 0.68; }
#right { width: 1.7%; display:inline-block; padding-bottom: 20px; cursor: hand; cursor: pointer; filter: alpha(opacity=68); opacity: 0.68; }
#lefnav { cursor: hand; cursor: pointer; }
#rignav { cursor: hand; cursor: pointer; }
.arroview  { position:relative; display:inline; }
.arrrit { background-image: url('/images/nav2/right.jpg'); background-color:transparent; margin- 97%; display: none; border:none; width:17px; height:74px; position:absolute; z-index:3; zoom: 1; filter: alpha(opacity=69); opacity: 0.69; }
.arrlef { background-image: url('/images/nav2/left.jpg'); background-color: transparent; margin-left: 0; display: none; border:none; width: 17px; height: 74px; position:absolute; z-index:3; filter: alpha(opacity=69); opacity: 0.69; }
.arrnav:hover { zoom: 1; filter: alpha(opacity=98); opacity: 0.98; }
#langinf { display:inline-block; text-align:left; vertical-align:top; }
#form1 { width:95%; margin-left:5%; overflow:visible; }
.langpric { position:relative; display:inline-block; padding-top:1.0%;  font-weight: 400; color: #1D1160; line-height: 2.5em; }
.langisbn  { color: #333; padding-top:1.3%; font-size:0.6em; }
.langauth  { font-size: 0.6em; color: #333; padding-top:0.5%;    }
.langitems { font-size: 1.1em; color: #333; line-height: 125%; padding-top:5.0%; }
.langcart  { width: 80px; padding:3.5% 0 4.9%; }
.langcart-2  { width: 125px; padding:2.0em 0 2.5em; }
.kart { max-width: 125px; padding:3.5% 0 4.9%; } 
.langxtra {     width: 60%; position:relative; display: inline-block; }
.langxtra li  { display:inline-block; }
#ply { width:49px; height:13px; margin: 3px auto; background-image: url('/images/buttons/sample.png'); background-position: -49px 0; }
#ply:hover { background-position: -49px -13px; }
#prt { width:49px; height:13px; margin: 3px auto; background-image: url('/images/buttons/sample.png'); background-position: 0 0; }
#prt:hover { background-position: 0 -13px; }
#lisn { width:49px; height:13px; margin: 3px auto; background-image: url('/images/buttons/sample.png'); background-position: -98px 0; }
#lisn:hover { background-position: -98px -13px; }
.scrn { width:90%; margin: 0% auto; border:1px solid #111; }
.prnt { width:60%; margin: 0% auto; border:1px solid #111; }
.info_box { width:75%; margin:15px 0 50px 15%; display:inline-block; }
.info_box li { margin-top:0.4em; }
.info_title { font-size: 1.3em; font-weight: 700; margin:3.0em 0 1.4em; }
.info_pg { font-size:1.3em; line-height: 1.4em; padding-right:6%; }
.lst20 { font-size:1.3em; line-height:1.45em; list-style-type:disc; padding:0 4%; }
#panel2 ul  { padding-top: 0.4em; }
.rev_a { font-weight:700; text-decoration: underline; }
.rev_c { font-size: 0.8em; }
#panel, #panel2, #panel3 { display:none; position:relative; cursor: default; padding-bottom:1.1em; }
#panel_1, #panel_2, #panel_3 { display:inline-block; }
.blu_spc { width:100%; display:inline-block; margin:0.5em 0; }
#mor, #les, #mor2, #les2, #mor3, #les3  { display:inline-block; font-size: 0.82em; font-weight: 400; color: #888888; text-decoration: underline; cursor: hand; cursor: pointer; }
.langspoke  { font-size: 1.3em; line-height:1.2em; font-weight: 700; margin-top:1em; }
.langspoke span { font-size:0.85em; font-weight:400; }
.langspoke a  { font-size:0.63em; color:#888888 !important; font-weight:400; text-decoration:underline; }
.inset { display:inline-block; font-size:1.3em; line-height:1.45em; text-align: justify; text-justify: inter-word; }
.inset div { margin: 0 4%; }
.inset p { margin-top:1.4em; }
.complete  { margin-top: 35px; text-align:left; }
.complete div  { width: 100%; display:inline-block; padding:25px 9% 0 0; font-size: 1.3em; font-weight: 700; color:#1D1160; }
#th_lm  { width:12%; }
#th_bk  { width:20.173%; }
#th_au  { width:20.173%; }
#th_cd  { width:15%; }
#th_dsk { width:20.1%; padding-top: 0; }
#homer  { position:absolute; right:0; top:0; cursor: pointer; }
#spoke_map  { display:none; width:6px; height:5px; border:0; opacity:0; background-color:transparent !important; cursor: pointer; }
#country_caption { padding:11px 8px; background-color:#dfdfdf; border: 2px solid #222; border-top:0; line-height:1.38em; }
#country_caption .required,
#panel .required  {   /**   FIX  **/ font-style:normal !important; }

/********  /DDOWN  ********/

.dnload { width:36%; margin: 2.4em 2.8% 3.0em 4.4%; display:inline-block; padding:2.9em 3% 3.0em; vertical-align: top; background-color: #D8CDC5; border: 0 none; border-radius: 11px; }
#dnloa_mc, #dnloa_pc { display:block; text-align:center; }
#dnloa_mc a, #dnloa_pc a { display:inline-block; font-size:1.2em; text-align: center; line-height:1.3em; padding: 1.5em 5%; margin-bottom: 2.0em; color: #4C264A; background-color: #EEE; background: -webkit-linear-gradient(#bbb, #EEE); background: linear-gradient(#bbb, #EEE); border: 0 none; border-radius: 3px; box-shadow: 1px 1px 0 #806442, 2px 3px 0 #806442, 1px 4px 4px rgba(0,0,0,0.6); cursor: pointer; }
#dnloa_mc a:hover, #dnloa_pc a:hover { color: #111; box-shadow: 1px 1px 0 #333, 2px 3px 0 #333, 1px 4px 4px rgba(0,0,0,0.6); }
.steps { margin-left:6%; line-height:1.8em; }
#upd8 { display: none; width:100%; text-align:center; line-height:1.2; color:#8B0914; font-size:1.6em; font-weight:700; padding: 0.7em 0 2.0em; }